<resources>
    <string name="app_name">OkHttp3 Test</string>
    <string name="action_segarsasync">Segarkan Asinkronus</string>
    <string name="action_segars">Segarkan Sinkronus</string>
</resources>
